## openstack-debian-images 0.6

=== debian/changelog ===
openstack-debian-images (0.6) unstable; urgency=medium

  * Fixes the console so that it works with both SPICE & horizon logs, thanks
    to Jordan Pittier <jordan.pittier-ext@cloudwatt.com> for reporting and
    finding the solution (Closes: #726619).

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Dec 2013 00:01:07 +0800

openstack-debian-images (0.5) unstable; urgency=medium

  [ Mehdi Abaakouk ]
  * Restore the default sshd configuration to allow authorized_keys and
    authorized_keys2 files

  [ Thomas Goirand ]
  * Added a new example folder showing how to create a NFS cinder VM using a
    static IP in Quantum.
  * Correctly writes in ${MOUNT_DIR}/etc/modules and not in the /etc/modules of
    the computer creating the image (Closes: #728943).
  * Corrects "Using the -ar option truncates 5% off the end of the resized
    filesystem." by using Mi instead of M when using parted (Closes: #728939).

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Oct 2013 20:46:15 +0800

openstack-debian-images (0.4) unstable; urgency=low

  * Fixed a typo in package description (Closes: #718363).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2013 19:11:27 +0800

openstack-debian-images (0.3) unstable; urgency=low

  [ Thomas Goirand ]
  * Added a hook script.
  * Installs cloud-init, cloud-utils and cloud-initramfs-growroot from
    backports in Wheezy, since they are now available from there.
  * Added a --source-list-mirror option to fill the sources.list with custom
    mirror addresses.
  * Added an option to choose the initial image size.
  * Made Mehdi's feature to automatically shrink images to a minimal size as
    optional, since it doesn't entirely work and is very slow.
  * Added an option to set a default root password.

  [ Mehdi Abaakouk ]
  * Shrink image to a minimal size
  * Umount chroot and delete devmapper stuff on error/interruption

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Jul 2013 17:56:22 +0800

openstack-debian-images (0.2) unstable; urgency=low

  * Also unmount the /proc of the image folder in /tmp in case we abort due to
    the .deb files missing if building a Wheezy image.
  * Review the script man page.
  * Adds the installation of the kbd package, and disabling of consol blanking.
  * Don't setup a password for root.
  * Fixes the sources.list which had whatever was used for the debootstrap.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Jun 2013 16:47:18 +0800

openstack-debian-images (0.1) unstable; urgency=low

  * Initial release. (Closes: #710273).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 May 2013 16:39:47 +0800
