=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
-Build-Depends: debhelper (>= 9), openstack-pkg-tools
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-debian-images.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/openstack-debian-images.git
