## openstack-debian-images 0.11~bpo70+1

=== debian/changelog ===
openstack-debian-images (0.11~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Jul 2014 06:15:48 +0000

openstack-debian-images (0.11) unstable; urgency=medium

  * Using "console=tty0 console=ttyS0,115200" as boot parameter. The issue to
    not being able to log into multiple console is in bootlogd (see Debian bug
    181756).

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Jul 2014 13:30:18 +0800

openstack-debian-images (0.10) unstable; urgency=medium

  * Added an option to choose the login username, thanks to Jordan Pittier
    <jordan.pittier@gmail.com> for providing the feature (Closes: #752787).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Jul 2014 17:19:46 +0800

openstack-debian-images (0.9) unstable; urgency=medium

  * Adds manage_etc_hosts: true in /etc/cloud/cloud.cfg.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 May 2014 09:30:50 +0000

openstack-debian-images (0.8) unstable; urgency=medium

  [ Thomas Goirand ]
  * Added the flag -s to kpart -asv. (Closes: #741477).

  [ Thomas Bechtold <toabctl@debian.org> ]
  * Allow upgrades during build of image.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 May 2014 16:40:21 +0000
