=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>
+           Mehdi Abaakouk <sileht@sileht.net>,
+           Thomas Bechtold <toabctl@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-debian-images.git;a=summary
