## openstack-debian-images 1.2

=== debian/changelog ===
openstack-debian-images (1.2) unstable; urgency=medium

  * Uses 2GB by default as initial HDD space for the image, as 1GB isn't big
    enough for building a Jessie image anymore (Closes: #776217). Thanks to
    Steve McIntyre <steve@einval.com> for the bug report.
  * Error as non-zero in case of an error (Closes: #776216). Thanks to Steve
    McIntyre <steve@einval.com> for the bug report and patch.
  * Allow stretch and buster as release names.
  * Adds the contrib/official-debian-image-hook script used for generating the
    official Debian image.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Jan 2015 15:14:53 +0100

openstack-debian-images (1.1) unstable; urgency=medium

  * Fixed compat option for newer qemu (Closes: #770943).

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Nov 2014 13:48:26 +0800

openstack-debian-images (1.0) unstable; urgency=medium

  * Fixed the sudoers file to support the --login option. (Closes: #766234)
  * Finally calling this version 1.0 as it seems working well! :)
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Oct 2014 15:49:36 +0800
