=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mehdi Abaakouk <sileht@sileht.net>,
            Thomas Bechtold <toabctl@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-debian-images.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/openstack-debian-images.git
