## openstack-debian-images 1.4

=== debian/changelog ===
openstack-debian-images (1.4) unstable; urgency=medium

  * Added script to build a murano image in the contrib folder.
  * Now changing the version number on the output file depending on the release
    name of Debian.
  * Added patches contributed by Gaudenz Steinlin <gaudenz@debian.org>
    (Closes: #784334):
    - By default the rescue and emergency shell are started on the boot
      console. This is ttyS0 on this image in order to have the boot output on
      the serial console which is accessible by "nova console-log". But there
      is no input device connected to this console, so the shells there are
      pretty useless. On the other hand tty0 is accessible via the spice or
      VNC console.
    - Only install extlinux in /boot/extlinux. Some parts were installed in
      / only, others in both locations.
    - Remove the quiet flag from the standard boot command. This is useful on
      desktops to not clutter the boot screen, but not on a cloud image.
    - Use symlinks to kernel and initrd. This allows seamless kernel upgrades.
  * Changed the loging for the list of packages for wheezy and other releases
    of Debian (it was selecting the list of package for Wheezy for Stretch and
    buster).
  * Added a couple of sync calls to make sure we don't have a race condition
    when removing the loopback device using kpartx.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 May 2015 22:30:46 +0200

openstack-debian-images (1.3) unstable; urgency=medium

  * Removed the tweak of /etc/modules, as acpiphp and pci_hotplug aren't in the
    Jessie kernel: they are built not as module (Closes: #783340).
  * Also adds security repository if building an image for Jessie. Previously,
    this was done only for Wheezy (Closes: #783480).
  * Adds dbus + libpam-systemd when building a Jessie image, and acpid +
    acpi-support-base when building a Wheezy image, so that ACPI shutdown works
    by default (Closes: #783448).
  * Adds nano as default when not using the --minimal flag (Closes: #783341).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 May 2015 15:39:59 +0200
