=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>,
+Uploaders: Thomas Goirand <zigo@debian.org>,
            Thomas Bechtold <toabctl@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
