=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 Package: openstack-debian-images
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: debootstrap,
          extlinux,
          initramfs-tools,
