## openstack-debian-images 1.10~bpo8+1

=== debian/changelog ===
openstack-debian-images (1.10~bpo8+1) UNRELEASED; urgency=medium

  * Add grub support, and make it default (over syslinux).
  * Rebuilt by bop.

 -- Thomas Goirand <jenkins@mitaka-jessie.pkgs.mirantis.com>  Thu, 19 May 2016 15:19:40 +0000

openstack-debian-images (1.9) unstable; urgency=medium

  * Merge Azure script into build-openstack-debian-image:
    - Now using ext4 and not ext3 anymore (Closes: #819761).
  * Added an explicite LICENSE.txt Apache-2.0 file.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 May 2016 12:48:56 +0000

openstack-debian-images (1.8) unstable; urgency=medium

  * Adds missing python3-cffi-backend which python3-cryptography seem to need
    in Stretch (this otherwise fails debootstrap).
  * Fix console blanking fix in Stretch (ie: /etc/kbd/config doesn't exist
    anymore).

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 May 2016 10:29:30 +0200

openstack-debian-images (1.7) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Added "biosdevname=0 net.ifnames=0" to the kernel default command line, to
    avoid eth renaming, which destroys the network. Though this is a temporary
    hack until we get a more recent cloud-init which handles it.
  * Removed Thomas Bechtold <toabctl@debian.org> from uploaders, as it is
    unlikely he will upload again.
  * Standards-Version is now 3.9.7.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Apr 2016 14:45:02 +0200
