=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Thomas Bechtold <toabctl@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-debian-images.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/openstack-debian-images.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/openstack-debian-images.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/openstack-debian-images.git
 
 Package: openstack-debian-images
 Architecture: all
 Depends: debootstrap,
          extlinux,
+         grub-pc,
          initramfs-tools,
          kpartx,
          mbr,
