## openstack-debian-images 1.11~bpo8+1

=== debian/changelog ===
openstack-debian-images (1.11~bpo8+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Thomas Goirand <jenkins@mitaka-jessie.pkgs.mirantis.com>  Tue, 31 May 2016 10:00:59 +0000

openstack-debian-images (1.11) unstable; urgency=medium

  * Do not use grub-pc from the host, and remove matching Depends: of grub-pc
    (Closes: #825888).
  * Document the boot manager option in the man page.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 May 2016 08:29:56 +0000

openstack-debian-images (1.10) unstable; urgency=medium

  * Add grub support, and make it default over syslinux (Closes: #816196).
  * Add "source /etc/network/interfaces.d/*" in interfaces (Closes: #820120).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 May 2016 15:54:59 +0200
