=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Architecture: all
 Depends: debootstrap,
          extlinux,
-         grub-pc,
          initramfs-tools,
          kpartx,
          mbr,
