## openstack-debian-images 1.17

=== debian/changelog ===
openstack-debian-images (1.17) unstable; urgency=medium

  * Fix cloud-init OpenStack case mistake in data source (Closes: #854482).

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Feb 2017 11:36:49 +0000

openstack-debian-images (1.16) unstable; urgency=medium

  * Fixed debian/rules swapped binary-arch and binary-indep (Closes: #853907).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Feb 2017 13:42:00 +0100

openstack-debian-images (1.15) unstable; urgency=medium

  * Added patch from Steve McIntyre <steve@einval.com> to support UEFI and
    arm64 images.
  * Fixed some spelling mistakes in man page.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jan 2017 13:36:54 +0000

openstack-debian-images (1.14) unstable; urgency=medium

  * Do not install libpam-systemd at the debootstrap phase, sa this pulls
    both systemd-sysv and systemd-shim which are failing the bootstrap.
  * Uses --force when calling install-mbr.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Dec 2016 09:44:06 +0000
