## openstack-debian-images 1.20~deb9u2

=== debian/changelog ===
openstack-debian-images (1.20~deb9u2) stretch; urgency=medium

  * Set CloudStack after OpenStack in the datasource_list, to avoid a 120s
    delay in cloud-init when booting a machine in an OpenStack cloud.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Jun 2018 17:06:12 +0200

openstack-debian-images (1.20~deb9u1) stretch-proposed-updates; urgency=medium

  * Also add security updates for non wheezy/jessie.
  * Update debian/gbp.conf to use debian/stretch as packaging branch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Jun 2017 17:02:30 +0200

openstack-debian-images (1.19) unstable; urgency=medium

  * Add --no-nvram when calling grub-install to avoid breaking UEFI boot on the
    build host (Closes: #860440). Thanks to Steve McIntyre for reporting and
    patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Apr 2017 17:27:15 +0200

openstack-debian-images (1.18) unstable; urgency=medium

  * Add more protocols to the default datasource_list.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Mar 2017 07:32:55 +0000
