## openstack-debian-images 1.20

=== debian/changelog ===
openstack-debian-images (1.20) unstable; urgency=medium

  * Also add security updates for non wheezy/jessie.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Jun 2017 17:02:30 +0200
