## openstack-debian-images 1.25

=== debian/changelog ===
openstack-debian-images (1.25) unstable; urgency=medium

  * Change default order for datasource_source: sets OpenStack before
    CloudStack and DigitalOcean. This was causing a 120s booting delay when
    booting on a normal OpenStack cloud without config drive.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 12:33:41 +0100

openstack-debian-images (1.24) unstable; urgency=medium

  * Add missing chroot when doing the dist-upgrade.
  * Fixed VCS URLs to point to salsa.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Jan 2018 15:23:56 +0100

openstack-debian-images (1.23) unstable; urgency=medium

  * Apply patch from Steve McIntyre: do dist-upgrade and not just upgrade after
    the deboostrap process, and remove old kernels.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jan 2018 16:13:16 +0100

openstack-debian-images (1.22) unstable; urgency=medium

  * Team upload.
  * Add e2fsprogs to Depends (Closes: #887186).

 -- Ondřej Nový <onovy@debian.org>  Wed, 17 Jan 2018 15:12:20 +0100

openstack-debian-images (1.21) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.
  * Prefixing all debhelper files.

  [ Thomas Goirand ]
  * Changed the default /etc/network/interfaces to use allow-hotplug, set the
    source /etc/network/interfaces.d/* at the end of the file, so that the
    standard sources.list can be overridden (Closes: #867921, #864478).
  * Completely remove the dhcpclient.conf sed hack, it's not useful for Azure
    anymore anyway (Closes: #869575).
  * Only install unscd if preparing an Azure image (Closes: #868219).
  * Document on script useage and manpage that we can use -r with stretch,
    buster or bullseye as argument.
  * Only install cloud-initramfs-growroot for wheezy and jessie, do not install
    it otherwise (Closes: #828823).
  * Do not "adduser debian" if we're installing wheezy or jessie images, and
    let cloud-init create the default user so it can be overridden by a
    potential metadata info (Closes: #862080).
  * Standards-Version is now 4.1.1.
  * Minimize delta with standard Debian images: do not modify sshd_config,
    /etc/bash.bashrc and so on (Closes: #862081).
  * Add DigitalOcean in datasource_list.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Oct 2017 23:55:43 +0200
