=== debian/control ===
Source: openstack-debian-images
Section: web
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-debian-images
Vcs-Git: https://salsa.debian.org/openstack-team/debian/openstack-debian-images.git

Package: openstack-debian-images
Architecture: amd64 arm64
Depends:
 debootstrap,
 dosfstools,
 e2fsprogs,
 extlinux [amd64],
 initramfs-tools,
 kpartx,
 mbr [amd64],
 parted,
 qemu-utils,
 ${misc:Depends},
Description: script to build a Debian image for OpenStack
 This package contains a script which is helpful for creating images to be used
 with the OpenStack IaaS cloud software suite. It uses only tools available
 within Debian.
