## openstack-debian-images 1.28

=== debian/changelog ===
openstack-debian-images (1.28) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add --no-remove-host-keys option.
  * Add --permit-ssh-as-root option.
  * Add --pre-reboot-hook option.
  * Add support for multiple --static-iface with eventually bonding, vlan and
    bridging.
  * Add support for /puppet* files containing puppet client certificates on the
    live image to be installed on target machine.
  * Install linux-image-cloud-amd64 if we're doing amd64.
  * Switch default to deb.debian.org instead of redir.debian.org.

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Aug 2018 06:38:41 +0000

openstack-debian-images (1.27) unstable; urgency=medium

  * Add missing dependency on ipcalc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jun 2018 15:33:41 +0200

openstack-debian-images (1.26) unstable; urgency=medium

  * Add the option to setup a real hardware without cloud-init. With this
    feature, one can run openstack-debian-images to install a standard Debian
    system on a normal hard drive, for example after booting on a live system
    over PXE. This can be used to setup a whole cluster of physical computers.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Apr 2018 22:31:53 +0200
