=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: openstack-debian-images
 Section: web
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -18,6 +18,7 @@
  e2fsprogs,
  extlinux [amd64],
  initramfs-tools,
+ ipcalc,
  kpartx,
  mbr [amd64],
  parted,
