## openstack-debian-images 1.36

=== debian/changelog ===
openstack-debian-images (1.36) unstable; urgency=medium

  * Fix-up bondvlan with OVS bridge option.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Jan 2019 15:34:02 +0100

openstack-debian-images (1.35) unstable; urgency=medium

  * Add ovsbr= option when setting-up network interfaces, so it is possible to
    configure an interface with OVS.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Jan 2019 10:08:39 +0100

openstack-debian-images (1.34) unstable; urgency=high

  * Do not setup serial-getty@ttyS1 if installing on bare metal, but running on
    QEMU. This is to avoid annoyances when running OCI's PoC mode.
  * Also configure grub's serial console if setting-up with serial.
  * Add i386 and ppc64el as possible arch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Dec 2018 09:46:44 +0100

openstack-debian-images (1.33) unstable; urgency=medium

  * Add -f flag to mkfs.xfs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Nov 2018 11:28:56 +0100

openstack-debian-images (1.32) unstable; urgency=medium

  * Fix vgcreate call.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Nov 2018 16:57:14 +0100

openstack-debian-images (1.31) unstable; urgency=medium

  * Add a --vgcreate option, to prepare cinder-volume LVM setup.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Nov 2018 14:10:26 +0100

openstack-debian-images (1.30) unstable; urgency=medium

  * Add a --no-cloud-kernel option.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Oct 2018 09:13:20 +0200

openstack-debian-images (1.29) unstable; urgency=medium

  * Add explanation of the gateway parameter in the usage help.
  * Install an eventual x509 PKI, used so OpenStack nodes trust each other.
  * exports DEBIAN_FRONTEND=noninteractive.
  * Add a --add-serial-getty option, as well as a --xfsformat to format all
    non-{s,v}da disks (useful for swift).

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Aug 2018 11:35:12 +0200
