## openstack-debian-images 1.36+deb10u1

=== debian/changelog ===
openstack-debian-images (1.36+deb10u1) buster; urgency=medium

  * Add the resolvconf if installing cloud-init, needed in case a VM gets the
    DNS configuration from configdrive instead of DHCP. More on this can be
    found here: https://bugs.launchpad.net/cloud-init/+bug/1850310.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 May 2020 01:44:38 +0200
