## openstack-debian-images 1.37

=== debian/changelog ===
openstack-debian-images (1.37) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add vmnet option for non-bridge, non-vlan (ie: normal eth0) setup.
  * Add type=ovsbridge.
  * Remove euca2ools and aptitude from default.
  * Customize apt with nicer defaults.
  * Install lsb-release busybox-static and console-setup by default.
  * Set "lacp_rate=1 xmit_hash_policy=layer3+4" in /etc/modprobe.d/bonding.conf
    if we're using bonding (on top of already set "bonding mode=4").
  * Select deadline scheduler for all /dev/sdX drives (set using a udev rules
    file in /etc/network/interfaces/60-deadline-scheduler-to-all-sdx.rules).
  * Do not set console=ttySX if installing on a "qemu real hardware case".
  * Add support for raid1 setup on any pair of HDDs.
  * Add Octavia Amphora build script in the contrib folder.
  * Add || true when doing ovs-vsctl add-port, so that networking.service never
    fails because the port is already added in OVS.
  * Add an option to use only OVS interfaces.
  * Add an option for --tty-autologin.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Mar 2019 11:51:53 +0100
