=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-debian-images
 Vcs-Git: https://salsa.debian.org/openstack-team/debian/openstack-debian-images.git
