## openstack-debian-images 1.47

=== debian/changelog ===
openstack-debian-images (1.47) unstable; urgency=medium

  * Add a --rescue option to enable tweaking of the image so it can be used as
    an OpenStack rescue image.
  * Fix generating interfaces file when using bondvlan with br-ex case.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jun 2020 09:56:50 +0200

openstack-debian-images (1.46) unstable; urgency=medium

  * Add resolvconf if installing cloud-init.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 May 2020 01:42:01 +0200

openstack-debian-images (1.45) unstable; urgency=medium

  * Also create the br-ex interface if setting-up BGP to the host.
  * Add a begining of Manila image in contrib.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 12:01:50 +0200

openstack-debian-images (1.44) unstable; urgency=medium

  * Also configure /etc/systemd/system/logrotate.timer.d/hourly.conf so that
    logrotate starts every hour.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 00:43:24 +0200

openstack-debian-images (1.43) unstable; urgency=medium

  * Octavia: configure logrotate to run each hours so it can rotate haproxy.log
    more often.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 00:21:12 +0200

openstack-debian-images (1.42) unstable; urgency=medium

  * Octavia: completely rewrite /etc/logrotate.d/haproxy, also install anacron.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Mar 2020 23:04:13 +0200

openstack-debian-images (1.41) unstable; urgency=medium

  * Fix the sed for haproxy logrotate in contrib/octavia.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Mar 2020 17:44:43 +0100

openstack-debian-images (1.40) unstable; urgency=medium

  * Octavia Amphora:
    - take the debian release from ${BODI_RELEASE} instead of having a config
      value it the hook script itself.
    - Configure haproxy's logrotate to be hourly, rotate 3, because the space
      on HDD for the amphora is typically very small (2G) and with the default
      config, it cannot cope with a lot of traffic.
  * Switch to debhelper-compat = 11 (instead of 9).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Mar 2020 15:23:55 +0100

openstack-debian-images (1.39) unstable; urgency=medium

  * Fix syntax error in contrib/octavia/amphora-build.
  * Fix default for MIRROR_ADDR in contrib/octavia/amphora-build.
  * Add a network type=bgp, so that the server can be setup with unnumbered
    ipv6 link local BGP to the host, with VLAN and ECMP, using FRR.
  * Fix-up amphorae build in contrib/octavia.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Mar 2020 12:55:58 +0100
