## openstack-debian-images 1.57

=== debian/changelog ===
openstack-debian-images (1.57) unstable; urgency=medium

  * Fix gbp network to also understand MTU. This unfortunately is mandatory for
    VM connectivity to work with 1500 as MTU.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Feb 2021 14:41:23 +0100

openstack-debian-images (1.56) unstable; urgency=medium

  * Add delay after creating partitions.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2021 11:01:47 +0100

openstack-debian-images (1.55) unstable; urgency=medium

  * Fix bgp-to-the-host FRR setup from previous version.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2021 16:11:55 +0100

openstack-debian-images (1.54) unstable; urgency=medium

  * Better FRR config for bgp-to-the-host setup, now compatible with FRR 7.x.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2021 13:59:46 +0100

openstack-debian-images (1.53) unstable; urgency=medium

  * Use "auto" instead of "allow-ovs" when interface type is normal.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jan 2021 22:16:18 +0100

openstack-debian-images (1.52) unstable; urgency=medium

  * Call sync + partprobe after creating partitions, as otherwise, there's a
    race condition for the partition to exist before we format it.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Dec 2020 17:38:05 +0100

openstack-debian-images (1.51) unstable; urgency=medium

  * Fix bashism in security mirrors installation.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Nov 2020 09:57:19 +0100

openstack-debian-images (1.50) unstable; urgency=medium

  * Switch to chrony instead of ntp. Set it up after initial bootstrap.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Nov 2020 09:12:57 +0100

openstack-debian-images (1.49) unstable; urgency=medium

  * Use "bullseye-security" instead of "bullseye-updates" (Closes: #972744).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2020 08:32:14 +0100

openstack-debian-images (1.48) unstable; urgency=medium

  * Add an addbgpip option when setting-up BGP-to-the-host, so the script can
    add the VIP ip to localhost.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Sep 2020 10:12:34 +0200
