## openstack-debian-images 1.60

=== debian/changelog ===
openstack-debian-images (1.60) unstable; urgency=medium

  * Do not set eth0+eth1 bond-master option if >= bullseye, as this just fails
    to bring up bond0.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Apr 2021 11:31:35 +0200

openstack-debian-images (1.59) unstable; urgency=medium

  * Wait 5 seconds after fsck before removing the loop device.
  * Fixed BGP-2-the-host setup:
    - Remove "route-map map-map-leaf-in permit 10" when writing the frr.conf,
      as this breaks the return route with FRR >= 7.
    - Fix s/route-map map-leaf-in out/route-map map-leaf-in in/.
    - Add a lasting "route-map map-leaf-in permit 10".

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 11:35:32 +0200

openstack-debian-images (1.58) unstable; urgency=medium

  * Add cgroupv1 compatibility options on the kernel command line:
    - systemd.unified_cgroup_hierarchy=false
    - systemd.legacy_systemd_cgroup_controller=false
    Without these, Cinder QoS on I/O will fail, as the cgroups v1 sysfs will
    not be mounted.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 16:35:01 +0100
