=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
-Standards-Version: 4.1.3
+ debhelper-compat (= 11),
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-debian-images
 Vcs-Git: https://salsa.debian.org/openstack-team/debian/openstack-debian-images.git
