## openstack-debian-images 1.66

=== debian/changelog ===
openstack-debian-images (1.66) unstable; urgency=medium

  * Add rudimentary Trove image support.
  * Set GRUB_TERMINAL="console serial" not just serial when given the option to
    setup the console on serial.

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Nov 2021 11:09:29 +0100

openstack-debian-images (1.65) unstable; urgency=medium

  * Always install the -backports repository, and add a new option to install
    the kernel from it (ie: --kernel-from-backports).
  * openstack-debian-images-updater: now supports Manila images.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Oct 2021 11:47:58 +0200

openstack-debian-images (1.64) unstable; urgency=medium

  * Add support for building Manila images.
  * Add an option to not convert to a qcow2 image at end of build.
  * Do not write udev rule for a bunch of NIC names.
  * Check all scripts with "sh -n" at package build time.
  * Add echo 10000 >/proc/sys/dev/raid/speed_limit_max if we're setting-up on
    RAID to speed-up OS installation.
  * Increase the EFI partition size to nearly 2GB.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Jun 2021 13:01:11 +0200

openstack-debian-images (1.63) experimental; urgency=medium

  * Build-depends on openstack-pkg-tools.
  * override_dh_fixperms: -> override_dh_fixperms-indep:.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 May 2021 12:32:48 +0200

openstack-debian-images (1.62) experimental; urgency=medium

  * Add support for retrieving credentials in Hashicorp vault.
  * Add gnupg2 as dependency for the build-farm.
  * Add a --newer-qemu option.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 May 2021 18:21:37 +0200

openstack-debian-images (1.61) experimental; urgency=medium

  * Update d/copyright years and authors.
  * Transform this package into an OpenStack image build farm, having daily
    check (and updates if needed) for all configured releases of Debian.
  * Allow using bookworm, trixie, unstable, as targets.
  * Switch to the dh sequencer.
  * Added direct support for building and maintaining Octavia images.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Apr 2021 22:28:39 +0200
