=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
+ openstack-pkg-tools,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-debian-images
 Vcs-Git: https://salsa.debian.org/openstack-team/debian/openstack-debian-images.git
@@ -13,6 +14,7 @@
 Package: openstack-debian-images
 Architecture: amd64 arm64 i386 ppc64el
 Depends:
+ debian-archive-keyring,
  debootstrap,
  dosfstools,
  e2fsprogs,
@@ -23,8 +25,44 @@
  mbr [amd64],
  parted,
  qemu-utils,
+ wget,
  ${misc:Depends},
 Description: script to build a Debian image for OpenStack
  This package contains a script which is helpful for creating images to be used
  with the OpenStack IaaS cloud software suite. It uses only tools available
  within Debian.
+ .
+ This package contains the simple image build script.
+
+Package: openstack-debian-images-build-farm
+Architecture: amd64 arm64 i386 ppc64el
+Depends:
+ apache2,
+ gnupg2,
+ openstack-debian-images (= ${binary:Version}),
+ ${misc:Depends},
+Description: script to build a Debian image for OpenStack
+ This package contains a script which is helpful for creating images to be used
+ with the OpenStack IaaS cloud software suite. It uses only tools available
+ within Debian.
+ .
+ This package contains the necessary tooling to keep your OpenStack images
+ updated, and available through a web server.
+
+Package: openstack-debian-images-updater
+Architecture: all
+Depends:
+ curl,
+ jq,
+ python3-glanceclient,
+ python3-openstackclient,
+ wget,
+ ${misc:Depends},
+Description: script to build a Debian image for OpenStack
+ This package contains a script which is helpful for creating images to be used
+ with the OpenStack IaaS cloud software suite. It uses only tools available
+ within Debian.
+ .
+ This package contains the necessary scripting tools to update a production
+ OpenStack cluster with the latest version of the images generated by the
+ openstack-debian-images-build-farm package.
