## openstack-debian-images 1.68

=== debian/changelog ===
openstack-debian-images (1.68) unstable; urgency=medium
  
  [ Thomas Goirand ]
  * Also handle building rescue image.
  * Fixed writing udev rules to disk.

  [ Kevin Allioli ]
  * Add --editor option.
  * Add --default-editor option.
  * Add xfsprogs in rescue mode.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 10:22:10 +0100

openstack-debian-images (1.67) unstable; urgency=medium

  * Allow partprobe to fail, as it may return non-zero if there's a read-only
    cdrom device in /dev/sr0.
  * Add a new type=forcebrexmac,brexmacaddr=MACADDR to allow setting-up
    OpenStack within OpenStack VMs with port-security enabled. This way, the
    bridge can be set with the eth0 MAC, making connectivity possible.
  * Also include /etc/network/interfaces.d.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Dec 2021 11:40:00 +0100
