## openstack-debian-images 1.72

=== debian/changelog ===
openstack-debian-images (1.72) unstable; urgency=medium

  * Fix partition sellection when installing with RAID.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Dec 2022 14:07:20 +0100

openstack-debian-images (1.71) unstable; urgency=medium

  * Add forky as possible release.
  * Also support installing on NVMe drives (support "p1 / p2" partition names).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Oct 2022 15:02:04 +0200

openstack-debian-images (1.70) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Oct 2022 11:53:26 +0200

openstack-debian-images (1.69) unstable; urgency=medium

  * Add secure boot support if using UEFI.
  * Add support for UEFI + software raid.
  * Do not write udev rules for persistent network names in /etc/udev/rules.d,
    as this doesn't work with newer kernels.
  * Do not set biosdevname=0 net.ifnames=0 in grub.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Oct 2022 16:55:28 +0200
