## openstack-debian-images 1.73

=== debian/changelog ===
openstack-debian-images (1.73) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + openstack-debian-images-build-farm: Replace dependency on transitional
      package gnupg2 with replacement gnupg (>= 2.2.12-1+deb10u2) in Depends.

  [ Thomas Goirand ]
  * Bookworm and up: add non-free-firmware repo when passed the
    --install-nonfree-repo param.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Jan 2023 11:39:57 +0100
