=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 Architecture: amd64 arm64 i386 ppc64el
 Depends:
  apache2,
- gnupg2,
+ gnupg (>= 2.2.12-1+deb10u2),
  openstack-debian-images (= ${binary:Version}),
  ${misc:Depends},
 Description: script to build a Debian image for OpenStack
