## openstack-debian-images 1.82

=== debian/changelog ===
openstack-debian-images (1.82) unstable; urgency=medium

  * Octavia image: double-guess Debian suite and OpenStack release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jan 2024 07:56:20 +0100

openstack-debian-images (1.81) unstable; urgency=medium

  * Add dependency on lsb-release, so the example amphora script can use
    lsb_release to know on which suite to build.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jan 2024 07:39:05 +0100

openstack-debian-images (1.80) unstable; urgency=medium

  * [c3a6a01] correctly setup network with VLAN + OVS bridge on a single
    interface.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jan 2024 09:15:17 +0100

openstack-debian-images (1.79) unstable; urgency=medium

  * [28c67fb] build-openstack-debian-image: rename network interface if their
    name + name of vlan is greater than 16 chars, which is the kernel limit for
    NIC names.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jan 2024 14:26:54 +0100

openstack-debian-images (1.78) unstable; urgency=medium

  * [c76ed59] Bugfix: correctly setup BGP network interface in frr.conf
    (without a dot) if no VLAN.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Jan 2024 13:02:44 +0100

openstack-debian-images (1.77) unstable; urgency=medium

  * [e626c58] auto-detect arch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Dec 2023 17:00:25 +0100

openstack-debian-images (1.76) unstable; urgency=medium

  * [09dc958] Implements iommu=pt on AMD CPUs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Nov 2023 11:19:58 +0100

openstack-debian-images (1.75) unstable; urgency=medium

  [ Jim Scadden ]
  * [68b8259] Failure when setting up RAID on NVMe drives (Closes: #1054604).
  * [6563dd4] Support custom repository package signing key (Closes: #1028393).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Nov 2023 09:53:43 +0100

openstack-debian-images (1.74) unstable; urgency=medium

  * openstack-debian-images-updater: delete all images with name
    manila-service-image before updating the Manila image, not just one single
    image, as there may be more than one installed.
  * Correctly use /dev/nvme0n1 instead of nvme0 when installing on NVMe.
  * Always setup both ttyS0 and ttyS1 getty.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 10:43:29 +0100
