=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_fixperms-indep:
	dh_fixperms
	# This file contains OpenStack credentials: let's not make it public...
	chmod 640 $(CURDIR)/debian/openstack-debian-images-updater/etc/openstack-debian-images-updater/example-credentials

override_dh_install:
	set -e ; set -x ; for script_to_check in build-openstack-debian-image check-openstack-debian-image daily-openstack-debian-image openstack-debian-images-updater ; do \
		sh -n $$script_to_check ; \
	done
	dh_install
