## openstack-debian-images 1.84

=== debian/changelog ===
openstack-debian-images (1.84) unstable; urgency=medium

  * Add further option to the --force-frr thingy.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 09:00:30 +0200

openstack-debian-images (1.83) unstable; urgency=medium

  * Use --newer-qemu when building Octavia image.
  * Add a --force-frr option.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jan 2024 08:13:24 +0100
