## openstack-debian-images 1.86

=== debian/changelog ===
openstack-debian-images (1.86) unstable; urgency=medium

  * Fix debian release numbers.
  * Set --unit=0 in /etc/default/grub if ttyS0 is specified as serial console.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2024 16:49:55 +0200

openstack-debian-images (1.85) unstable; urgency=medium

  * Add support to build i386 images. Build them with something like this:
    build-openstack-debian-image -r bookworm -u http://deb.debian.org/debian \
      -s http://deb.debian.org/debian --security-mirror \
       http://security.debian.org/debian-security -a i386 --extra-packages \
       initramfs-tools
  * Install frr-pythontools if frr is installed.
  * Install zstd by default.
  * With system older than bullseye (like Stretch or Buster), rename network
    interfaces using an udev rule, rather than /etc/systemd/network.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 May 2024 09:15:35 +0200
