=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  initramfs-tools,
  ipcalc,
  kpartx,
+ lsb-release,
  mbr [amd64],
  parted,
  qemu-utils,
